/* ==========================================================================
  Wide Screen Layout: From 1200px.
========================================================================== */
@media (max-width: 1100px) {
#topheaderinner, #page, #supplementaryinner {
    padding:0 20px;
}


.pagebannerinner{
	padding:60px 20px;
}


}
/* ========= end of Wide Screen Layout: From 1200px. ========= */

/* ==========================================================================
  Mobile Layout: From 320px.
========================================================================== */
@media (max-width: 780px) {

.single-post #primary {
    width: 100%;
}
#main #secondary {
    margin: 0;
}
	
	.home #topheader {
	background: rgba(255,255,255,1);
	position: relative;

}
	
	#topheaderinnerleft {
    max-width:305px;
	width: 45%;
}

#topheaderinnerright {
	display: none !important;
}
	
	#topheaderinnerrighticons {
	    margin-left: 0;
		margin-left: auto;
    text-align: right;
}
	
	    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100% !important;
    }
	
	#site-generatorinner {
	display: block;
}

#site-generatorinnerleft {
    max-width:100%;
	width: 100%;
	padding:25px 0;
}

#site-generatorinnerleft img{
    max-width:70%;
}

#site-generatorinnerright {
    max-width:100%;
	width: 100%;
    text-align: center;
}
	
	.pagebannerinner{
	padding:30px 20px;
}
	
	.pagebannerinner h1{
	font-size:30px;
}

}


/* ==========================================================================
  Normal Desktop Layout: From 980px.
========================================================================== */
@media (min-width: 1000px) and (max-width: 1050px) {




}
/* ========= end of Normal Desktop Layout: From 980px. ========= */


/* ==========================================================================
  Tablet Device Layout: From 768px.
========================================================================== */
@media (min-width: 768px) and (max-width: 999px) {





}
/* ========= end of Tablet Device Layout: From 768px. ========= */

@media (min-width: 768px) and (max-width: 800px) {



}


/* ========= end of Mobile Layout: From 320px. ========= */


/* ==========================================================================
  Wide Mobile Layout: 480px.
========================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.sliderlogo img{
	width: 80%;
}
.fancyfont h1 {
    font-size: 7vw;
}
.aboutpaneldog .aboutpanelcell, .aboutpanelcell {
	padding: 100px 10%;
}
}
/* ========= end of Wide Mobile Layout: 480px. ========= */



/* ==========================================================================
  Small Mobile Layout
========================================================================== */
@media (max-width: 479px) {

.sliderlogo img{
	width: 80%;
}
.fancyfont h1 {
    font-size: 11vw;
}
.pagebannerinner h1 {
        font-size: 7vw;
}
.entry-content h2, .comment-content h2 {
    font-size: 6vw;
}
.colorbutton a {
    font-size: 4vw;
}
.aboutpaneldog .aboutpanelcell, .aboutpanelcell {
	padding: 100px 10%;
}
}
/* ========= end of small Mobile Layout ========= */
